#article-detail li.mailto,
#article-detail li.ppt,
#article-detail li.mdb,
#article-detail li.accdb,
#article-detail li.pub,
#article-detail li.one,
#article-detail li.vsd,
#article-detail li.xsf,
#article-detail li.downl,
#article-detail li.pdf,
#article-detail li.doc,
#article-detail li.xls,
#article-detail li.rss, 
#article-detail li.cart{
  float:left;
  clear:left;
  background-position: -0.1em 0.3em;
  margin-bottom:4px;
}

#article-detail li.mailto a,
#article-detail li.ppt a,
#article-detail li.mdb a,
#article-detail li.accdb a,
#article-detail li.pub a,
#article-detail li.one a,
#article-detail li.vsd a,
#article-detail li.xsf a,
#article-detail li.downl a,
#article-detail li.pdf a,
#article-detail li.doc a,
#article-detail li.xls a,
#article-detail li.rss a, 
#article-detail li.cart a{
  float:left;
  font-weight:bold;
  color:#009ee0;
  display:block;
  padding: 4px 22px 4px 6px;
  margin: 0;
  background-color:#d5edfa;
  white-space:nowrap;
}

#article-detail li.mailto{
  background-image: url('../images/link-icons/email.png');
}
#article-detail li.downl{
  background-image: url('../images/link-icons/disk.png');
}
#article-detail li.pdf{
  background-image: url('../images/link-icons/pdf.png');
}
#article-detail li.doc{
  background-image: url('../images/link-icons/doc.png');
}
#article-detail li.xls{
  background-image: url('../images/link-icons/xls.png');
}
#article-detail li.rss{
  background-image: url('../images/link-icons/feed.png');
}
#article-detail li.cart{
  background-image: url('../images/link-icons/cart.png');  
}
#article-detail li.ppt{
  background-image: url('../images/link-icons/ppt.png');  
}
#article-detail li.mdb{
  background-image: url('../images/link-icons/mdb.png');  
}
#article-detail li.accdb{
  background-image: url('../images/link-icons/accdb.png');  
}
#article-detail li.pub{
  background-image: url('../images/link-icons/pub.png');  
}
#article-detail li.one{
  background-image: url('../images/link-icons/one.png');  
}
#article-detail li.vsd{
  background-image: url('../images/link-icons/vsd.png');  
}
#article-detail li.xsf{
  background-image: url('../images/link-icons/xsf.png');  
}

.publicatie-icons li a{
  color:#ee0000!important;
  background-color:#feeeb1!important;
}
